/**********************************************************************************************************************/
/******************************************** Header Navigation Style 1 ***********************************************/
/**********************************************************************************************************************/
#first-nav-pill {
	border-right:#CCCCCC solid 1px;
}

#first-nav-pill > ul > li:first-child {
    border-top: 2px solid #F87912;
    width: 100px;
}

#first-nav-pill > ul > li a:hover,
#first-nav-pill > ul > li a:focus,
#first-nav-pill > ul > li a:active,
.dropdown-submenu:hover > a {
    background-color: #F87912;
    background-image: none;
}

#first-nav-pill .dropdown-submenu > a:after {
    border-left-color: #F87912;
}

#second-nav-pill {
    border-right:#CCCCCC solid 1px;
}

#second-nav-pill > ul > li:first-child {
    border-top: 2px solid #ffcc00;
    width: 100px;
}

#second-nav-pill > ul > li a:hover, #second-nav-pill > ul > li a:focus {
    background-color: #FFCC00;
    background-image: none;
}

#third-nav-pill {
    border-right:#CCCCCC solid 1px;
}

#third-nav-pill > ul > li:first-child {
    border-top: 2px solid #AADD00;
    width: 100px;
}

#third-nav-pill > ul > li > a:hover, #third-nav-pill > ul > li > a:focus {
    background-color: #AADD00;
    background-image: none;
}

#fourth-nav-pill {
    border-right:#CCCCCC solid 1px;
}

#fourth-nav-pill > ul > li:first-child {
    border-top: 2px solid #00CCCC;
    width: 100px;
}

#fourth-nav-pill > ul > li > a:hover, #fourth-nav-pill > ul > li > a:focus {
    background-color: #00CCCC;
    background-image: none;
}

#fifth-nav-pill {
    background-color: #666699;
}

#fifth-nav-pill > ul > li:first-child {
    border-top: 2px solid #666699;
    width: 100px;
}

#fifth-nav-pill > ul > li > a:hover, #fifth-nav-pill > ul > li > a:focus {
    background-color: #666699;
    background-image: none;
}

#sixth-nav-pill {
    background-color: #FF3333;
}

/**********************************************************************************************************************/
/******************************************** Header Navigation Style 2 ***********************************************/
/**********************************************************************************************************************/
.corporate-header #header-navigation ul li a:hover .nav-text {
    color: #F87912;
}

.corporate-header #header-navigation ul.dropdown-menu > li:first-child {
    border-top: 2px solid #F87912;
}

.corporate-header #header-navigation ul > li > ul > li a:hover {
    background-color: #f87912;
}

.nav-search .search-icon i {
    background-color: #F87912;
    color: #fff;
}


/**********************************************************************************************************************/
/**************************************************** Top Image *******************************************************/
/**********************************************************************************************************************/


.top-image1 {
    background: transparent url(../images/header-image.png) top left no-repeat;
}


.top-image3 {
    background: transparent url(../images/header-image3.png) top left no-repeat;
}

.top-image4 {
    background: transparent url(../images/header-image4.png) top left no-repeat;
}

/**********************************************************************************************************************/
/*************************************************** Breadcrumbs ******************************************************/
/**********************************************************************************************************************/
#breadcrumbs a {
    color: #7DBB18;
}

.isotope-filter > ul > li {
    background-color: #7DBB18;
}

.isotope-filter > ul > li:hover {
    color: #fff;
    background-color: #7DBB18;
}

input.search-box {
    background: #7DBB18;
}


/**********************************************************************************************************************/
/*********************************************** Revolution Slider ****************************************************/
/**********************************************************************************************************************/

.rev-slider-wrapper{
    position:relative;
    visibility: hidden;
    max-height:700px !important;
    padding:0;
    overflow:hidden;
    width: auto !important;
	background-color:#0099FF;
}

.rev-slider{
    max-height:700px !important;
    width: 100% !important;
    position:relative;
    overflow:hidden;
	background:#0066FF;
}

.rev-slider .caption {
    font-family: "open sans";
    font-weight: lighter;
    background-color: transparent;
    background-image: none;
    color: #000;
}

.rev-slider .video-caption iframe {
    position: absolute;
    top: 24px;
    left: 110px;
    border: 0;
}

.rev-slider .black-medium {
    font-size: 48px;
    color: #000;
}

.rev-slider .white-medium-bold {
    font-size: 40px;
    color: #fff;
}

.rev-slider .orange-big {
    font-size: 100px;
    color: #F87912;
}

.rev-slider .black-small {
    font-size: 30px;
    color: #000;
}

.rev-slider .green-big {
    font-size: 75px;
    color: #91C240;
}

.rev-slider .violet-big {
    font-size: 100px;
    color: #7676A3;
}

.rev-slider .blue-big {
    font-size: 100px;
    color: #1AD0D1;
}

/**********************************************************************************************************************/
/***************************************************** Buttons ********************************************************/
/**********************************************************************************************************************/
.stylish-button, .stylish-button {
    background-color: #7DBB18;
}

.stylish-button-2 {
    background-color: #F87912;
}

.buttons-404 a.stylish-button {
    margin: 0 0 10px 0;
}

/**********************************************************************************************************************/
/***************************************************** Services *******************************************************/
/**********************************************************************************************************************/
.service-box-1 {
    background-color: #f87912;
}

.service-box-2 {
    background-color: #aadd00;
}

.service-box-3 {
    background-color: #ffcc00;
}

.service-box-4 {
    background-color: #EEBE2C;
}

/**********************************************************************************************************************/
/****************************************** Standard Element Container ************************************************/
/**********************************************************************************************************************/
.standard-element-container-1 {
    background: url(../images/element-bg-image1.png) top center no-repeat;
}

.standard-element-container-2 {
    background: #F5F5F6 url(../images/element-bg-image2.png) top center no-repeat;
}

.standard-element-image {
    margin-bottom: -75px;
    margin-left: -70px
}

.element-image-center {
    margin: 0 auto -75px !important;
    max-width: 995px;

}


/**********************************************************************************************************************/
/************************************************* Pricing Tables *****************************************************/
/**********************************************************************************************************************/
.pricing-table .stylish-button {
    background-color: #777777;
}

.highlighted-table .stylish-button {
    background-color: #7DBB18;
}

#header-navigation ul li {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}

#header-navigation > ul > li:hover {
    padding-top: 8px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}


/**********************************************************************************************************************/
/****************************************************** Blog **********************************************************/
/**********************************************************************************************************************/
.post-title-icon {
    color: #fff;
    background-color: #7DBB18;
}

.post-info a {
    color: #7DBB18;
}

.post-list i {
    color: #fff;
    background-color: #7DBB18;
}

.stylish-button input {
    background-color: #7DBB18;
}


/**********************************************************************************************************************/
/******************************************************Added By Developer **********************************************************/
/**********************************************************************************************************************/


.Blue_link { 
	color:#298AC8 !important;
}
.Blue_link :hover { 
	color:#298AC8 !important;
}

.blue_bold {
	color:#298AC8;
	font-weight: 700;
}

.element-image-left_custom { 
	margin:auto;
}
.corp_video_pad {
    margin: 7px 0 0 5px;
    text-align: center;
}
.clear { 
	clear: both;
}
.corp_video {
    padding: 5px 5px 2px 15px;
}
.default_floatL {
    float: left;
}
.bpo_photo_ul {
    line-height: 21px;
}
.red { 
	border: 1px solid red;
}
.imageCenter { 
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.accordion-content-textL {
    float: left;
    padding: 5px;
    #width: 470px;
}
.accordion-content-textR { 
	float: right;
    padding: 5px;
}
.accordion-content-imageR { 
	padding-top: 10px;
	
}
.accordion-content-image{
	#border: 1px solid #CCCCCC;
    border-radius: 0 0 5px 5px;
    float: none;
}
.imageFullwidth { 
	width: 100%;
	#border: 1px solid #CCCCCC;
	max-height: 420px;
}
.imgGallary { 
	width: 100%;
	height: 100%;
	#border: 1px solid #065798;
}
.box-content{
	padding-left:10px;	
}
.default_floatL {
    float: left;
}
.testi_col {
    color: #000000;
    font-family: Calibri,Trebuchet MS,Courier,Arial,Tahoma,Verdana;
    font-size: 15px;
    font-weight: normal;
    height: 302px;
    margin: 0 10px 20px 0;
    text-decoration: none;
    width: 227px;
}
.testi_col_top {
    background: url("../images/whiteBox/testi_col_top.png") no-repeat scroll 0 0 transparent;
    height: 14px;
}
.testi_col_bg {
    background: url("../images/whiteBox/testi_col_bg.png") repeat-y scroll 0 0 transparent;
    height: 258px;
    overflow: hidden;
    padding: 0 10px;
}
.InThePressTextContainer {
    height: 240px;
}
.press_logo {
    margin: 0 0 10px;
    text-align: center;
}
.testi_col_txt_pad {
    line-height: 1.1;
    padding: 0 5px;
}
.InThePressDateContainer {
    float: right;
    height: 18px;
}
.graycol {
    background: url("../images/whiteBox/gray_col_bg.png") repeat-y scroll 0 0 transparent;
    height: 20px;
}
.graycol_pad {
    margin-left: 20px;
    position: relative;
    top: 8px;
}
.testi_col_bot {
    background: url("../images/whiteBox/testi_col_bot.png") no-repeat scroll 0 0 transparent;
    height: 13px;
}
.bpo_photo_col {
    margin: 15px 0 0;
}
.Ites_img {
    border: 1px solid #065798;
    min-width: 225px;
}
.default_floatR {
    float: right;
}
.default_floatL {
    float: left;
}
.bussiness_process_img { 
	width: 248px;
	float: left;
}
.center_aligned_row {
    margin-left: 80px;
}

.counter-container {
	height: 90%;
	padding: 5%;
}

.counter-container .value {
	margin: auto;
	font-size: 40px;
	line-height: 40px;
	color: #fff;
	margin: 17px 10px;
	letter-spacing: 2px;
	text-align: center;
}

.counter-container .text {
	margin-top: 15px;
	font-size: 17px;
	text-align: center;
	height: 65px;
	color: #fff;
}

.margin-left-15 {
	margin-left: 15px;
}
.only_font_size{
	font-size: 21px;
}
.cont_col {
    float: left;
    line-height: 16px;
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 190px;
}
.title_address { 
	margin-bottom: 0px;
	color: #065798;
	clear: both;
	font-weight: bold;
}

ul.cuttingedge {
	margin-left: 45px; 
}

.disp-table-cell {
	display: table-cell;
	vertical-align: middle;
	height: 361px;
}

.normal-case {
	text-transform: none;
}

.colored-txt-darkgreen {
	color: #0D511C;
}

.margin-left-zero {
	margin-left: 0px;
}

.padding-top-zero {
	padding-top: 0px !important;
}

.padding-bottom-zero {
	padding-bottom: 0px !important;
}

.video_link_container {
	margin-top: 20px;
}

.video_link_text {
	color: #0F5D3C;
    font-size: 18px;
    font-style: italic;
}

.video_link_text a {
	font-size: 18px;
} 
.errorMessage { 
    color: red;
}
.inner_list{
    list-style-type: square;
}
.all_links a {
    color: #298AC8;  
}
.all_links a:hover {
    color: #A8D2ED;  
}
.accordionDemos {
    margin: 0 0 125px !important;
}
.cl_slideshow{
    color: #00CCCC;
}